﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[PVLINE]') AND name = N'XPVLINE1')
BEGIN 
PRINT 'Creating index XPVLINE1 on table PVLINE'
CREATE UNIQUE NONCLUSTERED INDEX [XPVLINE1] ON [dbo].[PVLINE] 
(
	[DATE1] ASC,
	[SKUN] ASC,
	[TILL] ASC,
	[TRAN] ASC,
	[NUMB] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

